CentrED - Bug #37

Umlautproblem
10/24/2009 01:38 PM - Anonymous

Status: Closed Start date: 10/24/2009
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Hoi

Wir waren schon ne weile am Ratseln weshalb im Clienten manchmal die Namen neben den Arts fehlen, bis mir gerade auffiehl, alle
diese Arts haben Umlaute im Namen.

Waére es mdglich die Namen trotzdem anzeigen zu lassen?
Als alternative kann man auch statt Kiirbis nur Krbis anzeigen lassen.
Betroffen scheinen &, 6 und i, vermutlich auch 3

Version 0.4.1
mfg Atur

Associated revisions

Revision 64:093dee1386dd - 10/24/2009 02:29 PM - Andreas Schneider
- Fixed drawing of TileName in the tile list (assuming ISO8859-1 encoding) - fixes #37

History

#1 - 10/24/2009 02:09 PM - Andreas Schneider

Ich behaupte, der UO Client selbst hat auch Schwierigkeiten damit ... zumindest erinnere ich mich, selbst damit mal Probleme gehabt zu haben und

seither immer "ue", "ae", etc. zu verwenden. Ich werde es aber dann trotzdem mal unter die Lupe nehmen - man muss ja nicht alle Fehler "kopieren"

D

#2 - 10/24/2009 02:30 PM - Andreas Schneider
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r64.

#3 - 12/06/2009 08:06 PM - Andreas Schneider

- Status changed from Resolved to Closed

04/24/2024 1/1



https://redmine.aksdb.de/projects/centred/repository/10/revisions/64
http://www.tcpdf.org

